How to install lush-library on Debian 9 (Stretch)